<!DOCTYPE busconfig PUBLIC
 "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>

  <!-- Only root can own and communicate with the service -->

  <policy context="default">
    <deny own="@CM_DBUS_NAME@"/>
    <deny send_destination="@CM_DBUS_NAME@"/>
  </policy>

  <policy user="root">
    <allow own="@CM_DBUS_NAME@"/>

    <allow send_destination="@CM_DBUS_NAME@"
           send_interface="@CM_DBUS_NAME@"/>
    <allow send_destination="@CM_DBUS_NAME@"
           send_interface="@CM_DBUS_NAME@.ca"/>
    <allow send_destination="@CM_DBUS_NAME@"
           send_interface="@CM_DBUS_NAME@.request"/>
    <allow send_destination="@CM_DBUS_NAME@"
           send_interface="org.freedesktop.DBus.Introspectable"/>
    <allow send_destination="@CM_DBUS_NAME@"
           send_interface="org.freedesktop.DBus.Properties"/>
  </policy>

</busconfig>
